@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);

/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Table
	#Misc
    #WordPress Generated Generics
*/

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }

	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	.special-quote {
		quotes: none; }
	.special-quote:before, .special-quote:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
    * { -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }

/* #Basic Styles
================================================== */

	html.responsive, .responsive body{
		overflow-x: hidden;

	}

	body {
		font: 13px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #444;
		-webkit-text-size-adjust: 100%;
 }




/* #Typography
================================================== */

	/*font-stacks*/
	.lucida-sans-websave{	font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif ;	}
	.georgia-websave{		font-family:"Georgia", "Times New Roman", Times, serif;	}
	.arial-websave{			font-family: Arial, Helvetica, Verdana, sans-serif;	}
	.verdana-websave{		font-family: Verdana, Arial, Helvetica, sans-serif;	}
	.helvetica-websave{		font-family: Helvetica, "HelveticaNeue", "Helvetica Neue", Arial, Verdana, sans-serif;	}
	.helvetica-neue-websave{font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;	}

	/*default*/
	h1, h2, h3, h4, h5, h6 {
	/*	font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif; */
		font-weight: 600; }
	#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a { font-weight: inherit; text-decoration: none; color: inherit; }
	#top h1 strong, #top h2 strong, #top h3 strong, #top h4 strong, #top h5 strong, #top h6 strong { color: inherit; }
	h1 { font-size: 34px; line-height: 1.1em; margin-bottom: 14px;}
	h2 { font-size: 28px; line-height: 1.1em; margin-bottom: 10px; }
	h3 { font-size: 20px; line-height: 1.1em; margin-bottom: 8px; } /*28*/
	h4 { font-size: 18px; line-height: 1.1em; margin-bottom: 4px; } /*21*/
	h5 { font-size: 16px; line-height: 1.1em; }						/*17*/
	h6 { font-size: 14px; line-height: 1.1em; }

	 .flex_column h1 a:hover, .flex_column h2 a:hover, .flex_column h3 a:hover, .flex_column h4 a:hover, .flex_column h5 a:hover, .flex_column h6 a:hover{text-decoration: underline;}

	p + h1, p + h2, p + h3, p + h4, p + h5, p + h6{
	margin-top:1.5em;
	}

	p { margin: 0.85em 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px;   }

	em { font-style: italic; }
	strong, b{ font-weight: bold;  }
	small { font-size: 80%; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

	/*	Blockquotes  */

	blockquote{
	border-left-style:solid;
	border-left-width:7px;
	padding-left:20px;
	margin-bottom:1em;
	margin-right:1em;
	font-size: 16px;
    line-height: 1.5em;
	}

	blockquote small, blockquote cite, blockquote small a, blockquote cite a, blockquote a small, blockquote a cite{font-size: 12px;}


/* #Links
================================================== */
	a { text-decoration: none; outline: 0; max-width:100%; max-width:none\9; }
	a:hover, a:focus, a:visited { outline: 0; text-decoration: underline;}
	p a, p a:visited { line-height: inherit; }
	a.avianolink, .avianolink a{cursor: default;}
	#top .avia_hidden_link_text{display: none;}


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px;  }
	ul { list-style: none outside; margin-left: 7px;}
	ol { list-style: decimal; margin-left: 15px; }
	ol, ul.square, ul.circle, ul.disc { }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc, .entry-content-wrapper ul { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }

	.entry-content-wrapper li {  margin-left: 1em; padding:3px 0;}
	.entry-content-wrapper div li { text-indent: 0; }
	.entry-content-wrapper .borderlist>li:first-child {  border-top:1px solid; }
	.entry-content-wrapper .borderlist>li { border-bottom:1px solid; padding: 5px 0; list-style-position: outside; margin:0;}

/* #Images
================================================== */

	img, a img {
		border:none;
		padding: 0;
		margin:0;
		display:inline-block;
		max-width: 100%;
		height:auto;
		image-rendering: optimizeQuality;
	}


/* #Buttons
================================================== */

.newsletter  input[type="submit"], #submit, .button {background-color: #97fb33 !important; color:#333333;}

	input[type="submit"], #submit, .button{
		
		padding:9px 22px;
		cursor:pointer;
		border:none;
		 -webkit-appearance: none;
		 border-radius: 0px;
		 color: #333333;
	}
	
	
/* #Icons
================================================== */	
[data-av_icon]:before {
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
  font-weight: normal;
  content: attr(data-av_icon);
  speak: none;
}


/* #Forms
================================================== */

	#top form {
		margin-bottom: 20px; }
	#top fieldset {
		margin-bottom: 20px; }
	#top .input-text,
	#top input[type="text"],
	#top input[type="input"],
	#top input[type="password"],
	#top input[type="email"],
	#top input[type="number"],
    #top input[type="url"],
    #top input[type="tel"],
    #top input[type="search"],
	#top textarea,
	#top select {
		 -webkit-appearance: none;
		border: 1px solid #e1e1e1;
		padding: 8px 6px;
		outline: none;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff;
		border-radius: 0px;
		}

	#top input[type="text"]:focus,
	#top input[type="password"]:focus,
	#top input[type="email"]:focus,
	#top input[type="number"]:focus,
    #top input[type="url"]:focus,
    #top input[type="tel"]:focus,
    #top input[type="search"]:focus,
	#top textarea:focus {
		box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
 		color: #555;
		}
	#top textarea {
		min-height: 60px; line-height:1.5em;}
	#top label{
		display: block;
		font-weight: bold;
		font-size: 12px;  }
	#top legend {
		display: block;
		font-weight: normal;
		font-size: 15px;  }
	#top select {
		width: 220px; }
	#top input[type="checkbox"] {
		display: inline; }
	#top label span,
	#top legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

	#top textarea{width:100%;}


#top #wrap_all .valid .text_input, #top #wrap_all .valid .text_area, #top #wrap_all .valid .select{border:1px solid #9AA600;} /*#70A41B*/
#top #wrap_all .error .text_input, #top #wrap_all .error .text_area, #top #wrap_all .error .select{border:1px solid #DF653E;}
#top #wrap_all .ajax_alert .text_input, #top #wrap_all .ajax_alert .text_area, #top #wrap_all .ajax_alert .select{border:1px solid #ffb628;}
#top #wrap_all .valid  .input_checkbox_label{color:#9AA600;}
#top #wrap_all .error  .input_checkbox_label{color:#DF653E;}

/* #Table
================================================== */
table {
	width: 100%;
	padding: 0;
	margin: 0 0 20px 0;
	font-size: 13px;
}

table caption {
	padding: 0 0 5px 0;
	width: auto;
	font-style:italic;
	text-align: right;
	font-size: 12px;
}

th {
	font-weight:bold;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	text-align: left;
	padding: 9px 12px;
	border-style: solid;
	border-width: 1px;
	border-left:none;
	border-top:none;
}

td {
	font-size: 13px;
	padding: 9px 12px;
	border-style: solid;
	border-width: 1px;
	border-left:none;
	border-top:none;
}

tr th:first-child, tr td:first-child{
	border-left-style: solid;
	border-left-width: 1px;
}

tr:first-child th, tr:first-child td{
	border-top-style: solid;
	border-top-width: 1px;
}

#top th.nobg {
	background: none;
	border-top: 0;
}


/* #Other elements
================================================== */

/*code*/
pre{
clear:both;
border-style: solid;
border-width: 1px;
overflow:auto;
padding:2em;
line-height: 2em;
font-size: 12px;
background-image: -webkit-linear-gradient(rgba(0, 0, 0, .05) 50%, transparent 50%, transparent);
background-image: -moz-linear-gradient(rgba(0, 0, 0, .05) 50%, transparent 50%, transparent);
background-image: linear-gradient(rgba(0, 0, 0, .05) 50%, transparent 50%, transparent);
background-size: 100% 4em;
font-family: Monaco, "Andale Mono", "Courier New", Courier, monospace;
-webkit-transition: all ease-in-out 0.5s;
-moz-transition: all ease-in-out 0.5s;
transition: all ease-in-out 0.5s;
margin-bottom: 30px;
position: relative;
left:0;
text-transform: none;
width:100%;
}

code{
font-family: Monaco, "Andale Mono", "Courier New", Courier, monospace;
}

iframe, object, embed{
max-width:100%;
}

/* misc text styles */
sup{
vertical-align: super;
font-size: smaller;
}

sub{
vertical-align: sub;
font-size: smaller;
}


/* #Misc
================================================== */
	.hidden { position: absolute; top:0; visibility: hidden;}
	.floatleft{float:left;}
	.floatright{float:right;}
	.clearboth{clear:both;}
	.special_amp{font-family: "Baskerville", "Palatino Linotype", "Palatino", "Times New Roman", serif; font-style: italic; font-size: 1.3em; line-height: 0.5em; font-weight:normal;}
	#top .noborder, #top .noborder img{border:none;padding:0;background: transparent;}
	.bg_container{
	background-position: center center; background-attachment: fixed; background-repeat: no-repeat; background-size: cover;
	height:100%; width:100%; position: fixed; z-index: 0; top:0; left:0;
	}

	.image-overlay{position: absolute; background: #fff; z-index: 500; height:100%; width:100%; opacity: 0; filter:alpha(opacity=0);}
	.avia_transform a .image-overlay{  -webkit-transition: opacity 0.4s ease-in-out; -moz-transition: opacity 0.4s ease-in-out; transition: opacity 0.4s ease-in-out; }

	.avia_transform a:hover .image-overlay{opacity: 0.7 !important;}
	.image-overlay .image-overlay-inside{height:100%; width:100%; position: absolute; left:0; top:0; }
	.image-overlay .image-overlay-inside:before{position: absolute; border-radius: 50px; background: #000; height:80px; width:80px; line-height:80px; left:50%; top:50%; margin: -40px 0 0 -40px; z-index: 500; text-align: center; color:#fff;}
	.image-overlay .image-overlay-inside:before{content:"\E869"; font-family: 'entypo-fontello'; font-size: 18px; font-weight: normal; }
	.image-overlay.overlay-type-extern .image-overlay-inside:before{content:"\E832";}
	.image-overlay.overlay-type-video .image-overlay-inside:before{content:"\E897";}
	#top .hide-inner-overlay .image-overlay-inside{display: none;}

/* #WordPress Generated Generics
================================================== */

/*img alignment*/
body .alignleft,  .entry-content-wrapper a:hover .alignleft{ float:left; margin:4px 10px 0px 0;  display: block; position: relative; }
body .alignright,  .entry-content-wrapper a:hover .alignright { float:right;margin:4px 0px 0px 10px;display: block; position: relative; }
body .aligncenter,  .entry-content-wrapper a:hover .aligncenter{ clear:both; display:block; margin:10px auto; padding: 10px 0; position: relative; }
.alignleft img, .alignright img{ display:block; }


/*gallery*/
#top .gallery a, #top .gallery a img{
border:none;
max-width: 100%;
display: block;
position: relative;
}

#top .gallery .gallery-item{
margin:1px 1px 0 0;
width:80px;
height:80px;
padding:0;
}

#top .gallery-caption{
display: none;
}

.bypostauthor{

}

.gallery-icon{
margin:0;
}

.gallery-item{
margin:0;
}

.avia_textblock .gallery p{display:none;}

/*image captions*/
div .wp-caption{
max-width:100%;
font-size: 11px;
font-style: italic;
border-width:1px;
border-style: solid;
margin:5px 15px 10px 0;
position: relative;
}

#top .wp-caption img {
border:medium none;
display:block;
padding:5px;
margin:0;
width:100%;
}

.wp-caption-text, #top .wp-caption .wp-caption-dd{
display:block;
font-size:11px;
font-style:italic;
margin:0 auto;
padding:3px 10px 5px;
text-align:center;
font-family: Georgia,"Times New Roman";
float: none;
}

#top .wp-caption.aligncenter{
margin:5px auto 10px auto;
padding:0;
}

/*smiley image*/
#top .wp-smiley{
display:inline-block;
border:none;
}

/*calendar table*/
#wp-calendar td, #wp-calendar th{
text-align: center;
font-size: 11px;
padding: 3px;
}
/*
------------custom styles---------------------*/

#header .phone-info
{
	background:url(../images/ph.png) no-repeat left center;
}
#header .phone-info span
{
	
	font-family: 'Lato', sans-serif;
	font-size:13px;
	font-weight:300;
}
#header .sub_menu>ul>li>a
{
	font-family: 'Lato', sans-serif;
	font-size:14px;
	font-weight:300;
}
.cart_box {
    float: left;
    width: 173px;
    height: 43px;
    line-height: 43px;
    border-radius: 21px;
    background: url(../images/cart.png) no-repeat #0099ff 6px center;
    padding-left: 46px;
    margin-top: 3.5%;
    margin-left: 28px;
}
.cart_box a
{
	font-family: 'Lato', sans-serif;
	font-size:14px;
	font-weight:300;
	color:#fff !important;
}
.cart_box a:hover
{
	color:#fff !important;
	text-decoration:none;
}
.cart_box span
{
	font-weight:700 !important;
}
.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a
{
	font-weight:300;
	text-transform:uppercase;
	color:#f41b6d !important;
}
#top .av-main-nav > li > a
{
	font-weight:300;
	text-transform:uppercase;
}
#top .av-main-nav > li > a:hover
{
	color:#f41b6d !important;
}
.avia-menu-fx
{
	display: none;
}
.social_bookmarks_facebook a, .social_bookmarks_twitter a, .social_bookmarks_gplus a
{
	color: #fff !important;
}
strong.logo img
{
	padding-top:15px;
}

#footer .widgettitle
{
	font-family: 'Lato', sans-serif;
	font-size:24px;
	font-weight:300;
	color:#f41b6d !important;
	text-transform:capitalize;
}
#footer
{
	    border-bottom: 1px solid #f41b6d
}
#socket, #footer
{
	background:#333333;

}
.colum1 li a, .colum2 li a, .colum3 li a, .colum4 li
{
	 font-family: 'Roboto', sans-serif;
	 font-size:14px;
	font-weight:300;
	color:#888888 !important;
	line-height: 28px;
}
.colum1, .colum2, .colum3, .colum4
{
	    margin-top: 10px;
}
.colum4 li:first-child
{
	margin-bottom:22px;
}
.colum4 li
 {
	 	line-height: 24px !important;
 }
#socket
{
	border-color: #f41b6d;
}

.copyright
{
	 font-family: 'Roboto', sans-serif;
	 font-size:14px;
	font-weight:300;
	color:#888888 !important;
	max-width:223px;
	width:100%;
	float:none !important;
	display:block;
	    margin: 0 auto 23px;
}
#socket ul li a
{
	text-decoration:none;
}
#socket ul li
{
	background:#97fb33;
	border-radius:100%;
	width:45px;
	height:45px;
	display:inline-block;
	    margin-right: 5px;
}
.f
{
	background:url(../images/f.png) no-repeat center center;
	width:45px;
	height:45px;
	float: left;
}
.t
{
	background:url(../images/twt.png) no-repeat center center;
	width:45px;
	height:45px;
	float: left;
}
.g
{
	background:url(../images/gplus.png) no-repeat center center;
	width:45px;
	height:45px;
	float: left;
}
#socket ul
{
    width: 45px;
    display: block;
    margin: -37px auto 28px;
}
.cart_dropdown.visible_cart {
    display: none;
}
.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 100px !important;
}
.title_container
{
	background:#f5f5f5 !important;
	
}
.main-title
{
	font-family: 'Lato', sans-serif !important;
	font-size:20px !important;
	font-weight:300 !important;
	color:#333333 !important;
	text-transform:uppercase !important;
}

#contact_map .container
{
	width:100% !important;
}

#map-canvas 
{
    width: 100%;
   height: 460px;
}
#header_main {
	border-bottom-width: 0px !important;
    border-bottom-style: none !important;
}
#contact_frm .getin {
    font-family: 'lato', sans-serif;
    font-weight: 300;
    font-size: 32px;
    margin-bottom: 15px;
    color: #0099ff;
   background: url(../images/under_lin.png) no-repeat 0px 32px;
    padding-bottom: 22px;
    width: 100%;
    max-width: 811px;
}
#contact_frm .row_cn {
    float: left;
    width: 100%;
    max-width: 815px;
}
#contact_frm .rowleft {
    width: 100%;
    float: left;
    max-width: 385px;
}
#contact_frm .row_cn p {
    margin: 0;
}
#contact_frm label {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300; 
	color:#555555;
}
#contact_frm input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    max-width: 380px;
    width: 100%;
    height: 31px;
	background-color:#fff !important;
	border-color:#c1c1c1 !important;
}
#contact_frm .rowright {
    width: 100%;
    float: left;
    margin-left: 15px;
    max-width: 400px;
}
#contact_frm p.msg1 {
    float: left;
    width: 100%;
    max-width: 800px;
}
#contact_frm textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    max-width: 780px;
    height: 78px;
	background-color:#fff !important;
	border-color:#c1c1c1 !important;
	    margin-bottom: 0px !important;
}
#contact_frm input.wpcf7-form-control.wpcf7-submit {
    background-color: #1a1a1a;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: #fff;
    border-radius: 7%;
}
#contact_frm .sub {
    float: left;
	    width: 100%;
}
#contact_frm .back {
    max-width: 286px;
    width: 100%;
    padding: 0% 0% 0% 0%;
}
#contact_frm .back h4 {
    font-family: 'lato', sans-serif;
    font-weight: 300;
    font-size: 32px;
    color: #0099ff !important;
    background: url(../images/under_lin2.png) no-repeat -61px 39px;
    padding-bottom: 6%;
    margin-top: -7px;
}
#contact_frm .back h3 {
    font-size: 20px !important;
    padding-top: 10%;
	 font-family: 'lato', sans-serif;
    font-weight: 300;
    color: #f41b6d !important;
} 
#contact_frm .back h6 {
    font-size: 15px;
      font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    line-height: 21px;
	color:#666666 !important;
    padding-top: 10px;
} 
#contact_frm p.cont1
{
	margin-top: 20px !important;
}
#contact_frm p.cont1, #contact_frm p.cont2, #contact_frm p.cont3 {
	color:#666666 !important;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin-bottom: 0px;
	margin-top: 0px;
	    width: 245px;
}

.breadcrumb-title
{
	display:none !important;
}
.sep, .breadcrumb-trail a 
{
	color:#666666 !important;
}

.breadcrumb-trail a, .breadcrumb-trail span
{
	font-size: 11px !important;
  	font-family: 'lato', sans-serif;
    font-weight: 300;
    text-transform:uppercase;
}
.breadcrumb-trail span
{
	color:#f41b6d;
}
#philosophy .avia_textblock p {
    font-size: 15px;
    font-weight: 300;
    padding-left: 90px;
    font-family: 'Roboto', sans-serif;
    margin-top: 25px;
}
#philosophy .aboutmaison {
    font-size: 34px;
    color: #0099ff;
     padding-left: 90px; 
    font-weight: 300;
    font-family: 'Lato', sans-serif;
} 
#philosophy .avia_textblock {
    background: url(../images/sline.png)0px 79px no-repeat;
    padding-top: 40px;
}

#philosophy img
{
	border: 10px solid #9eff3e;
    border-radius: 100%;   
}
#philosophy .av_two_third
{
	margin-left:-2px;
	    width: 69%;
}
h3.cen {
    text-align: center;
    background: url(../images/under_lin3.png) 50% 100% no-repeat !important;
    padding-bottom: 20px;
}
#txtbx h4
{ 
	 font-size: 24px;
    color: #0099ff;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
}
#txtbx p {
    font-size: 15px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    margin-top: 25px;
	line-height:23px;
	color:#555555;
}
#txtbx strong
{
	color:#555555;
}
.inner_product .avia_cart_buttons, .inner_product .avia-arrow
{
	display:none;
}
.inner_product_header h3
{
	font-size: 13px;
    color: #555555;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
}
.inner_product_header .amount
{
	font-size: 15px;
    color: #0099ff;
    font-weight: 300 !important;
    font-family: 'Lato', sans-serif;
}
.inner_product_header  
{
	border:none !important;
}
.inner_product
{
	border:1px solid #fff !important;
}
.inner_product:hover
{
	border:1px solid #99ff33 !important;
}
.template-shop .page-title {
    display: block !important;
}
.post-type-archive-product .products .product {
    float: left;
    margin: 0 3.3% 1% 0;
    padding: 0;
    position: relative;
    width: 22.5%;
}
.template-shop
{
	padding-top: 10px !important;
	width: 100% !important;
    display:block;
	margin:0 auto !important;
}
.filter_top
{
	    width: 100%;
	float:left;
    margin-top: 25px;	
}
.filter_top ul li {
    display: inline-block;
    float: left;
    padding-right: 51px;
    padding: 6px 25px;
	font-size: 13px;
    color: #555555;
    font-weight: 300 !important;
    font-family: 'Lato', sans-serif;
}
.filter_top ul {
    border: 1px solid;
    float: left;
    width: 100%;
}
.filter_top ul li:first-child {
	border-right:1px solid #e1e1e1;
	background:url(../images/dwn_arow.png) no-repeat 83px center;
	padding: 5px 33px 5px 21px !important;
}
.filter_top ul li:nth-child(2) {
	
	background:url(../images/arw_lft.png) no-repeat 97px center;
}
.product-sorting
{
	display: none;
}
.titl_styl
{
	background:#f5f5f5;
	width:100%;
	border-top:1px solid #dddddd;
	    padding: 23px 0px; 
}
.page-title
{
	margin-bottom:0px !important;
    font-family: 'Lato', sans-serif !important;
    font-size: 20px !important;
    font-weight: 300 !important;
    color: #333333 !important;
    text-transform: uppercase !important;
}
.woocommerce-breadcrumb
{
	margin-top: -57px;
    float: right;
	font-size: 11px !important;
    font-family: 'lato', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
	color:#f41b6d;
}
.woocommerce-breadcrumb a
{
	font-size: 11px !important;
    font-family: 'lato', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
	color:#666666 !important;
}
.asd 
{
	float:left;
	margin-top:20px;
}
.asd ul li select {
    background-color: transparent !important;
}
h3.cls_price, h3.cls_sort
{
	border-left:1px solid #f5f5f5;
	background: url(../images/dwn_arow.png) no-repeat 65px center;
}
h3.cls_material, h3.cls_sort
{
	border-right:1px solid #f5f5f5;
	background: url(../images/dwn_arow.png) no-repeat 132px center;
}
h3.cls_sort
{
	background: url(../images/dwn_arow.png) no-repeat 81px center !important;
}
h3.filterby
{
	background: url(../images/arw_lft.png) no-repeat 81px center !important;
}
h3.cls_color
{
	background: url(../images/dwn_arow.png) no-repeat 81px center !important;
}
h3.cls_disconut
{
	background: url(../images/dwn_arow.png) no-repeat 94px center !important;
}
h3.cls_brand
{
	background: url(../images/dwn_arow.png) no-repeat 81px center !important;
}
h3.cls_special
{
	background: url(../images/dwn_arow.png) no-repeat 81px center !important;
}
h3.cls_material
{
	background: url(../images/dwn_arow.png) no-repeat 123px center !important;
	    width: 228px !important;
}

.filterby select.pa_brand
{
	display:none !important;
}

.asd h3
{
	width: 130px;
    float: left;
    padding: 10px 13px;
    font-size: 13px;
    color: #555555 !important;
    font-weight: 300 !important;
    font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	border-top: 1px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
}
.asd .left input[type='text'], .asd .right input[type='text']
{
	border: none !important;
    background-color: transparent !important;
    text-align: left !important;
    padding-left: 0px !important;
	padding-right:0px !important;
}
.asd ul.berocket_aapf_widget {
    margin-bottom: 30px;
    width: 116px;
    float: left;
   margin-top: 46px;
    margin-left: -117px;
}
#payment ul.payment_methods li:first-child {
	
	display:none;
}
.wpcf7-response-output
{
	display:none !important;
}
.single-product .woocommerce-breadcrumb
{
	    margin-top: -96px;
}
.quan
{
	float: left;
    width: 100%;
    margin-bottom: 20px;
}
.newquan
{
	font-size: 11px;
    color: #666666 !important;
    font-weight: 300 !important;
    font-family: 'Lato', sans-serif;
	text-transform:uppercase;
}
.new_cbtn
{
	background:url(../images/cart_b.png) no-repeat #0099ff 32px 11px;
	font-size: 14px !important;
    color: #fff !important;
    font-weight: 300 !important;
    font-family: 'Lato', sans-serif !important;
	text-transform:uppercase;
	padding: 15px 33px 15px 67px !important;
    border-radius: 4px !important;
}
.single-product .product_meta
{
	display:none;
}
.single-product-main-image
{
	width:420px !important;
}
.woocommerce-main-image
{
	border:1px solid #fff !important;
}
.single-product-main-image .thumbnails a
{
	border:1px solid #fff !important;
	width:66px !important;
}
a.plus
{
    margin-top: 3px;
}
.single-product .entry-content
{
	background-color:transparent !important;
	border:0px solid !important;	
}
 div.product .woocommerce-tabs ul.tabs li a
 {
	 border-bottom: solid 1px #e1e1e1 !important;
	 
    padding: 5px 28px !important;
 }

 #top .woocommerce-tabs .tabs li.active
 {
	 font-weight:300 !important;
 }
 div.product .woocommerce-tabs ul.tabs li
 {
	 margin-right: 6px !important;
 }
.single-product .upsells
{
	display:none;
}
.cls_title
{
	background: #f5f5f5;
  width: 100%;
  border-top: 1px solid #dddddd;
  padding: 23px 0px;
}
.single-product .stretch_full
{
	display:none;
}
.cls_title h1
{
	margin-bottom:0px !important;
}
.related h2
{
  text-align: center;
 background: url(../images/under_lin3.png) 50% 100% no-repeat !important;
  padding-bottom: 20px;
  font-size: 34px !important;
  color: #0099ff !important;
  font-weight: 300 !important;
  font-family: 'Lato', sans-serif !important;
}
.single-product #av_section_1
{
	border:none;
}
.product_column_4
{
	margin-top:0px !important;
}
#top div div.product .woocommerce-tabs ul.tabs li.active a
{
	  background-color: #e1e1e1;
}
.single-post main
{
	  width: 100% !important;
}
.single-product ul.products
{
	margin-top:4%;
}
.page-id-118 #projects, .page-id-136 #projects
{
	display:none !important;
}
p.toggler{font-size: 24px !important;
   color: #0099ff !important;
   font-weight: 300 !important;
   font-family: 'Lato', sans-serif !important;}
   
   
figcaption.av-inner-masonry-content.site-background
{
	background: #f2f2f2 !important;
}
.av-masonry-entry-content.entry-content
{
	font-size: 20px !important;
    font-weight: 300 !important;
    font-family: 'Lato', sans-serif !important;
    color: #0099ff !important;
    text-align: center !important;
}
  
